## python-isoduration 20.11.0+git20211126.ae0bd61

=== debian/changelog ===
python-isoduration (20.11.0+git20211126.ae0bd61-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Mon, 06 May 2024 18:30:30 +0100

python-isoduration (20.11.0+git20211126.ae0bd61-1) unstable; urgency=medium

  * Initial upload (closes: #1068552)

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2024 21:18:26 +0100
