=== debian/control ===
Source: python-isoduration
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.2
Homepage: https://github.com/bolsote/isoduration
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-arrow,
               python3-hypothesis <!nocheck>,
               python3-isodate <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-isoduration.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-isoduration
Rules-Requires-Root: no

Package: python3-isoduration
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Operations with ISO 8601 durations (Python 3 package)
 ISO 8601 supports time durations in string format, for example
 "P3Y6M4DT12H30M5S" represents a duration of 3 years, 6 months, 4 days,
 12 hours, 30 minutes, and 5 seconds. This package supports working
 with such durations, addressing the shortcomings of the isodate package.
