=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_TEST_ARGS = --ignore=tests/test_benchmark.py

%:
	dh $@ --buildsystem=pybuild
